<?php
// +---------------------------------------------------------------------------------------+
// | TenderSystem                                                                          |
// +---------------------------------------------------------------------------------------+
// | The contents of this file are subject to the TenderSystem Public License Version 1.1  |
// | ("License"); you may not use this file except in compliance with the License. You may |
// | obtain a copy of the License at http://www.tendersystem.com/tpl/                      |
// |                                                                                       |
// | Software distributed under the License is distributed on an "AS IS" basis, WITHOUT    |
// | WARRANTY OF ANY KIND, either express or implied. See the License for the specific     |
// | language governing rights and limitations under the License.                          |
// |                                                                                       |
// | All copies of the Covered Code must include the "Powered by TenderSystem" logo and    |
// | ValueCard copyright notice on every user interface screen and in every outgoing       |
// | email in the same form as they appear in the distribution.                            |
// |                                                                                       |
// | The Original Code is: TenderSystem                                                    |
// | The Initial Developer of the Original Code is ValueCard (Pty) Limited.                |
// | Portions created by ValueCard are Copyright (C) 2002 ValueCard (Pty) Limited.         |
// | All Rights Reserved.                                                                  |
// | Contributor(s): __________________.                                                   |
// +---------------------------------------------------------------------------------------+


/*CREATE TABLE ~tender_item (
  id integer NOT NULL,
  tender integer default '0' NOT NULL,
  classification integer default '0' NOT NULL,
  category_sub integer default '0' NOT NULL,
  brand varchar(255) default '' NOT NULL,
  model varchar(255) default '' NOT NULL,
  description varchar(255) default '' NOT NULL,
  quote decimal(12,2) default '0' NOT NULL,
  budget decimal(12,2) default '0' NOT NULL,
  status integer default '0' NOT NULL,
  error varchar(255) default '',
  transaction_fee decimal(12,2) default '0' NOT NULL,
  created_date date, created_time time,
  created_by integer default '0' NOT NULL,
  PRIMARY KEY  (id)
);*/

$table['tender_item']['tender']				= array("integer",		FALSE,	TRUE,	FALSE,	"tender");
$table['tender_item']['classification']		= array("integer",		"0",	TRUE);
$table['tender_item']['category_sub']		= array("integer",		FALSE,	TRUE,	FALSE,	"category_sub");
$table['tender_item']['attachment']		= array("integer",		FALSE,		FALSE,	FALSE,	"attachment");
$table['tender_item']['brand']				= array("varchar(255)",	"",		TRUE);
$table['tender_item']['model']				= array("varchar(255)",	"",		TRUE);
$table['tender_item']['description']		= array("text","",		TRUE);
$table['tender_item']['quote']				= array("money",		"0.00",	TRUE);
$table['tender_item']['budget']				= array("money",		"0.00",	TRUE);
$table['tender_item']['status']				= array("integer",		"0",	TRUE);
$table['tender_item']['error']				= array("varchar(255)",	"");
$table['tender_item']['transaction_fee']	= array("money",		"0.00",	TRUE);

?>
